@import url( fonts.css );

body {
	background-color: #ffffff;
	color: #000000;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

img {
	max-width: 100%;
	height: auto!important;
}

iframe {
	max-width: 100%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

hr {
	border: 0;
	border-top: 2px solid #b9b9b9;
	width: 60px;
	margin: 10px 0;
	text-align: left;
}

.heading.one hr,
h1 hr {
	border-top: 4px solid #f1cf1c;
	max-width: 24px;
	margin:0px;
}

h2 hr {
	border-top: 2px solid #b9b9b9;
	max-width: 70px;
	margin: 24px 0;
}

.heading, h1, h2, h3, h4, h5 {
	color: #000000;
	font-family: 'Oswald', sans-serif;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: normal;
	text-transform: uppercase;
}

h1,
.heading.one {
	font-size: 300%;
}

h2,
.heading.two {
	font-size: 216%;
}

h3,
.heading.three {
	font-size: 166%;
	text-transform: uppercase;
	line-height: 1em;
}

h4,
.heading.four {
	font-size: 116%;
}

h5,
.heading.five {
	font-size: 166%;
	text-transform: none;
}

.heading a, h1 a, h2 a, h3 a, h4 a {
	color: inherit;
	text-decoration: none;
}

.hide-heading {
	display:  block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	font-size: 0px;
}

/*--- MAIN WRAPPER ---*/

.wrapper {
	margin: 0px auto;
	padding: 0px 100px;
	position: relative;
	text-align: left;
	max-width: 1920px;
}


.wrapper.small {
	/*max-width: 1300px;*/
	margin:0 auto;
}

/*--- HEADER ---*/

#header {
	background-color: #fff;
	height: 100px;
	left: 0;
	padding: 0;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 999;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

#header.active {
	top: 0;
}

#header.open,
#header.active,
#header:hover {
	background-color: #fff;
	border-bottom: 4px solid rgba(193,193,193,.2);
	transition: none;
}

#back-top {
	background-image: url( ../images/top.png );
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
	background-size: 20px auto;
	/*border-radius:  4px;*/
	bottom: 10px;
	opacity: 0;
	position: fixed;
	right: 10px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	visibility: hidden;
	width: 45px;
	z-index: 800;
}

#back-top:hover {
	background-color: #f1cf1c;
}

#back-top a {
	display: block;
	height: 45px;
	text-align: left;
	text-indent: -9999px;
	width: 45px;
}

#back-top.active {
	opacity: 1;
	visibility: visible;
}

div.page-title {
	padding: 40px 0;
	background-image: url( '../images/page-title-background.jpg' );
	background-size: cover;
	background-repeat: no-repeat;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}

div.page-title h1,
div.page-title .heading.one {
	color: #1c1c1c;
	text-align: left;
	text-transform: uppercase;
	margin: 0;
}

.page-title-contact {
	color: #1c1c1c;
	letter-spacing: 2px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	right:0;
	bottom:50px;
}

.page-title-contact a {
	color:#1c1c1c;
	letter-spacing: 3px;
}

.page-title-contact a:first-of-type {
	padding-right:25px;
}

.phone {
	height: 20px;
	width: 11px;
	margin-bottom: 4px;
	margin-right: 10px;
}

/*--- NAVIGATION ---*/

#logo {
	float: right;
	width: 400px;
}

#logo img {
	padding-top:20px;
	height: auto;
	max-width: 100%;
	width: auto;
}

#navigation {
	height: 100px;
	text-align: left;
	margin-left:-24px;
}

/* Root = Horizontal, Secondary = Vertical */
ul#menu {
	border: 0px none;
	display: inline-block;
	height: 100px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}

ul#menu li {
	background: none;
	display: block;
	float: left; /*For Gecko*/
	height: 100px;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	text-align: center;
}

ul#menu ul {
	background-color: #000000;
	display: none;
	left: 0;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 210px;
}

ul#menu ul:after /*From IE 7 lack of compliance*/{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	font: 1px/0px serif;
	visibility: hidden;
}

ul#menu ul li {
	background-image: none;
	background-color: #fff;
	color: #1c1c1c;
	display: block !important;
	display: inline; /*For IE*/
	float: left; /*For IE 7 lack of compliance*/
	height: auto;
	padding: 0px 0;
	text-transform: uppercase;
	text-align: left;
	width: 210px;
}

/* Root Menu */
ul#menu a {
	color: #1c1c1c;
	display: block;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	font-family: 'Oswald', sans-serif;
	font-size: 12pt;
	font-weight: lighter;
	height: 100px;
	letter-spacing: 2px;
	line-height: 100px;
	padding: 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 99;
	border-bottom:0px;
	margin-top:-4px;
}

ul#menu > li > a {
	display: table;
	width: 100%;
}

ul#menu > li > a > span {
	display: table-cell;
	padding: 0px 10px;
	vertical-align: middle;
}

ul#menu ul a {
	letter-spacing: normal;
	text-transform: none;
}

/* Root Menu Hover Persistence */
ul#menu a:hover,
ul#menu li:hover a,
ul#menu li.iehover a {
	color: #1c1c1c;
	text-decoration: none;
	border-bottom:4px solid #f1cf1c;
}

/* 2nd Menu */
ul#menu li:hover li a,
ul#menu li.iehover li a {
	color: #1c1c1c;
	float: none;
	height: auto;
	line-height: 1.1em;
	padding: 16px 22px;
	text-decoration: none;
	border-bottom:4px solid #f1f1f1;
}

/* 2nd Menu Hover Persistence */
ul#menu li:hover li:hover, ul#menu li.iehover li.iehover {
	background-color: #fff;
}

ul#menu li:hover li a:hover,
ul#menu li:hover li:hover a,
ul#menu li.iehover li a:hover,
ul#menu li.iehover li.iehover a {
	color: #1c1c1c;
	border-bottom:4px solid #f1cf1c;
}

/* 3rd Menu */
ul#menu li:hover li:hover li a,
ul#menu li.iehover li.iehover li a {
	background-color: #fff;
	color: #1c1c1c;
	border-bottom:4px solid #f1f1f1;
}

/* 3rd Menu Hover Persistence */
ul#menu li:hover li:hover li a:hover,
ul#menu li:hover li:hover li:hover a,
ul#menu li.iehover li.iehover li a:hover,
ul#menu li.iehover li.iehover li.iehover a {
	background-color: #fff;
	color: #1c1c1c;
	border-bottom:4px solid #f1cf1c;
}

/* 4th Menu */
ul#menu li:hover li:hover li:hover li a,
ul#menu li.iehover li.iehover li.iehover li a {
	background-color: #fff;
	color: #1c1c1c;
	border-bottom:4px solid #f1f1f1;
}

/* 4th Menu Hover */
ul#menu li:hover li:hover li:hover li a:hover,
ul#menu li.iehover li.iehover li.iehover li a:hover {
	background-color: #fff;
	color: #1c1c1c;
	border-bottom:4px solid #f1cf1c;
}

ul#menu ul ul,
ul#menu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 210px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#menu li:hover ul ul,
ul#menu li:hover ul ul ul,
ul#menu li.iehover ul ul,
ul#menu li.iehover ul ul ul {
	display: none;
}

ul#menu li:hover ul,
ul#menu ul li:hover ul,
ul#menu ul ul li:hover ul,
ul#menu li.iehover ul,
ul#menu ul li.iehover ul,
ul#menu ul ul li.iehover ul {
	display: block;
}

/*--- CONTENT ---*/

#content-container {
	background-color: #FFFFFF;
	min-height: 300px;
}

#content-container.inside {
	margin-top: 130px;
}

.content-container {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 40px 0;
	position: relative;
}

div.content-container.alternate {
	background-image: none;
	padding: 0;
}

.about-grid {
	background-image: url('../images/slide-watermark.png');
	background-position: right calc(100% - 50px);
	background-repeat: no-repeat;
	background-size: 500px auto;
	margin: 80px 0;
}

/*--- CALL TO ACTION ---*/

#cta-container {
	color: #ffffff;
	background-image: url( '../images/cta-background.jpg' );
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 30px 0;
	text-align: center;
	max-width: 100%;
	margin: 20px 100px 0;
}

#cta-container .heading.one {
	color: #000;
	text-transform: uppercase;
	line-height: 1em;
}

#cta-container .wrapper.inside {
	text-align: left;
	max-width: 750px;
	padding: 0;
}

#cta-container .btn {
	margin: 0px;
	border-color: #f7f7f7;
	background-color: #f7f7f7;
	color:#000;
	letter-spacing: 3px;
}

#cta-container p {
	margin: 16px 0;
	color: #000;
}

#cta-container hr {
	border-top: 2px solid #ffffff;
	width: 10%;
	margin: 20px auto;
}

/*--- NAVIGATION ---*/


div.navigation-container {
	color: #dedede;
	text-align: center;
	display: inline-block;
	/*font-family: 'Raleway', Trebuchet MS, Helvetica, sans-serif;*/
	font-size: 110%;
	padding: 12px 5px;
	margin: 0px auto 80px auto;
	width: 100%;

	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

div.navigation-container a {
	color: #191819;
	padding: 6px;
	text-decoration: none;
	font-size: 13pt;
}

div.navigation-container span {
	color: #ddc99f;
	padding: 6px;
	font-size: 110%;
}

/*--- FOOTER ---*/

#footer-container {
	background-color: #fff;
	color: #000;
	font-size: 90%;
	padding: 40px 0;
	text-align: left;
}

#footer-container .footer-logo {
	/*max-width: 80%;*/
}

#footer-container .footer-logo a {
	margin: 0 0px;
}

#footer-container a {
	color: #000;
	margin: 0px;
	text-decoration: none;
}

#footer-container .social-media-buttons {
	align-items: center;
	display: flex;
}

#footer-container .social-media-buttons a {
	margin: 0 5px;
}

#footer-container p {
	color: #000;
	margin: 5px 0;
}

.social-media-buttons {
	position: relative;
	text-align: left;
	margin: 10px 0;
}

.social-media-buttons img {
	max-height: 100px;
}

.social-button {
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-size: 33px auto;
	background-position: center;
	/*	border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;*/
	display: inline-block;
	height: 35px;
	text-align: left;
	text-indent: -9999px;
	vertical-align: middle;
	width: 35px;
}

a.social-button {
	position: relative;
}

a.social-button img {
	position: absolute;
	top:0;
	right:0;
}

.social-button:hover {
	background-color: #eae8e5;
}

.social-button img {
	height:100%;
	width: 100%;
	padding:2px;
	display:block;
}

.social-button.alternate {
	background-color: #000;
}

.social-button.google_plus img {
	padding: 6px;
}

.social-button.youtube img {
	padding: 4px;
}

.social-button.instagram img {
	padding: 0;
	width: 35px;
}

.social-button svg g {
	fill: #010101;
}

.social-button.alt svg g {
	fill: #ffffff;
}

/*--- TABLE ---*/


#content-container table {
	width: 100%;
	padding: 0 10px;
	margin-bottom: 10px;
}

#content-container th {
	background-color: #303030;
	color: #d9d9d9;
	/*text-align: center;*/
	text-transform: uppercase;
	padding: 9px 9px;
	font-size: 90%;
	letter-spacing: 3px;
}

#content-container tr {
	background-color: #ffffff;
}

#content-container tr:first-child {
	color: #ffffff;
	background-color: #2e2e2e;
}

#content-container tr:nth-child(even) {
	background-color: #f3f3f3;
}

#content-container tr td:first-child {
	max-width: 125px;
}

#content-container td {
	padding: 15px 10px;
	font-size: 12pt;
}

.hl {
	color:#ecc621;
}

/* Blog */


body.inside #blog-content-container {
	background-color: #f3f3f3;
}

body.inside #content-container,
body.inside #blog-content-container {
	padding: 40px 0 70px 0;
}

div.related-blog-city-container {
	padding: 0 20px;
}

div.related-blog-city-container .row {
	margin: 0 -10px;
}

div.related-blog-city-container .heading.five {
	margin: 20px 0;
	text-align: center;
}

div.related-blog-city .link-content-overlay {
	background: rgba( 0, 0, 0, .60);
	background-clip: content-box;
	bottom: 0;
	color: #fff;
	height: 100%;
	left: 0;
	position: absolute;
	transition: all 0.15s;
	width: 100%;
}

div.related-blog-city:hover .link-content-overlay {
	background: rgba( 0, 0, 0, 0);
}

.blog-list-item-info .btn:hover {
	margin: 30px 0px 50px;
	background:#000;
	color:#fff;
}

.blog-list-item-container {
	margin-bottom:60px;
}

.blog-heading {
	font-family: 'Oswald', sans-serif;
	font-size: 216%;
	letter-spacing: 0px;
	line-height: 1em;
	margin-bottom: 10px;
	color:#000;
	text-align: left;
	text-transform: uppercase;
}

.blog-button {
	margin-bottom:10px;
}

.blog-time {
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 90%;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}

.blog-heading a {
	color:#000;
}

.blog-description {
	text-align: left;
	margin: 0 auto 20px;
	font-weight: 500;
}

.blog-description a {
	color:#f1cf1c;
	text-transform: uppercase;
}

.blog-view-details {
	line-height: 1.8em;
	font-weight: 300;
}

.blog-entry-thumb {
	margin-bottom:30px;
	width:100%;
}

.blog-entry-image {
	margin:30px auto 70px;
	text-align: center;
	display: block;
}

.blog-view-container {
	text-align: left;
	margin-bottom: 40px;
}

/*#home .blog-item-container {
	height:400px;
	display: flex;
} */

.blog-main-container {
	padding:0px 0 20px;
}

.blog-main-container h1.heading.two {
	margin-bottom:10px
}

#home .blog-item-container h1.heading.two {
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	line-height: 1em;
	padding:0 20px;
}

.blog-image-container .heading.one {
	text-align: center;
}

#news .wrapper.small {
	padding: 0;
}

/* #blog-feature-team {
	background-image:url(../images/blog-feature-team.jpg);
	background-size: cover;
	background-position: center;
}

#blog-feature-blog {
	background-image:url(../images/blog-feature-blog.jpg);
	background-size: cover;
	background-position: center;
} */

.featured-blog .heading.four {
	margin-top:10px;
}

/*--- OTHER ---*/


/**
* Message Boxes
*/

div.msg-error,
div.msg-success,
div.msg-warning,
div.msg-information,
div.msg-question {
	background-repeat: no-repeat;
	background-position: 34px center;
	color: #f5f5f5;
	padding: 17px 10px 17px 104px;
	text-align: left;
	margin-bottom: 10px;
	min-height: 40px;
}

div.msg-error {
	background-image: url( '../images/message-error-bg.png' );
	background-color: #dd2327;
	border: 6px solid #f7464a;
}

div.msg-information {
	background-image: url( ../images/message-info-bg.png );
	background-color: #5f5f5f;
	border: 6px solid #291d11;
}

div.msg-question {
	background-image: url( ../images/message-question-bg.png );
	background-color: #007d7b;
	border: 6px solid #46bfbd;
}

div.msg-success {
	background-image: url( '../images/message-success-bg.png' );
	background-color: #5ba800;
	border: 6px solid #79dd03;
}

div.msg-warning {
	background-image: url( '../images/message-warning-bg.png' );
	background-color: #fdb45c;
	border: 6px solid #fdce5c;
	color: #291d11;
}

div.msg-error a,
div.msg-success a,
div.msg-warning a,
div.msg-information a,
div.msg-question a {
	color: inherit;
	text-decoration: underline;
}

span.input-error {
	color: #C20000;
	display: block;
	margin: 5px;
}

.clear {
	clear: both;
}

/* form styles */

.btn {
	background-color: #f1cf1c;
	border: 2px solid #f1cf1c;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 10pt;
	letter-spacing: 2px;
	line-height: normal;
	padding: 10px 32px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.btn:hover {
	background-color: #111;
	border-color: #111;
	color: #fff;
}

.btn.alternate {
	border-color: #111;
	background-color: #111;
	color: #ffffff;
}

.btn.alternate:hover {
	border-color: #111;
	background-color: #ffffff;
	color: #111;
}

.btn.ghost {
	border-color: #1c1c1c;
	font-family: 'Montserrat', sans-serif;
	background-color: transparent;
	color: #1c1c1c;
}

.btn.ghost:hover {
	border-color: #1c1c1c;
	background-color: #1c1c1c;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
}

.btn.white {
	border-color: #1c1c1c;
	background-color: #ffffff;
	color: #1c1c1c;
}

.btn.white:hover,
.btn.white.active
 {
	border-color: #ac920a;
	background-color: #f1cf1c;
	color: #1c1c1c;
}

#map {
	height: 350px;
}

div.input {
	margin: 7px 0;
}

select.form,
input[type=text].form,
textarea.form,
form.notify select,
form.notify input[type=text],
form.notify textarea {
	background: #ffffff; /* Old browsers */
	border: 2px solid #e5e5e5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #00264c;
	display: inline-block;
	font-family: 'Open Sans', Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px;
	max-width: 100%;
	padding: 17px 15px;
	width: 100%;
}

form.notify label {
	display: block;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0px;
	padding-bottom: 15px;
}

form.notify label.inline {
	display: inline-block;
}

form.notify label.error {
	color: red;
	display: block;
}

img.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	max-width: 460px;
	height: auto!important;
}

img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	max-width: 460px;
	height: auto!important;
}

img.left.big,
img.right.big {
	max-width: 650px;
}

#coming-soon-container {
	margin: 90px auto;
	max-width: 1600px;
}

#coming-soon-container .slide {
	padding: 10px;
}

#coming-soon-container h2 {
	font-family: 'Oswald', sans-serif;
}

.project-image-thumbnail {
	padding-bottom:20px;
	text-align: center;
}

.project-main-thumbnail {
	text-align: center;
}

#about .wrapper.inside h2 {
	line-height: 1em;
}

#about img ~ h3 {
	margin-top: 0;
}

/*about page*/

.award-item {
	margin: 20px 0;
}

.award-item span {
	color: #f1cf1c;
	padding: 0 2px;
}

.award-title {
	color: #1c1c1c;
	font-weight: 300;
	font-size: 130%;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.award-subtitle {
	font-family: 'Muli', sans-serif;
	color:#1c1c1c;
	font-size: 90%;
	text-transform: capitalize
}

div.partner-container {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	flex-flow: row wrap;
	flex-shrink: 1;
	justify-content:center;
	margin: 30px 0 20px;
}

div.partner-container img {
	margin: 30px;
}

div.partner-container img {
	-webkit-filter: grayscale(100%);
	-webkit-filter: grayscale(1);
	filter: grayscale(100%);
	filter: url('../images/gray.svg#grayscale');
	filter: gray;
}

div.partner-container img:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
	filter: none;
	filter: none;
}
